
<h1>Home</h1>
<p>
Mwamko is a web-based control panel for
<a href="http://en.wikipedia.org/wiki/OpenVZ">OpenVZ</a>.
</p>
<p>Release announcements will be made on <a href="http://freshmeat.net/projects/mwamko/"><%= image_tag 'http://freshmeat.net/favicon.ico', :style=>' vertical-align: -20%; border: 0;' %>Freshmeat.net/projects/Mwamko</a>.
</p>

<hr style="margin-top: 3em;" />



<h1>Donations</h1>

<div style="width: 350px; padding-left: 30px;">
<div class="b">
<img src="http://photos-d.ak.facebook.com/photos-ak-sctm/genericv2/1558/73/01AwcAXziCDiMAAAABAAAAAAAAAAA:.jpg" style="z-index: 0; position: relative;" />
<div style="margin-top: -199px; z-index: 8; position: relative; margin-left: 17px; width: 306px;">
<span class="bt" style="color: #000000; margin-left: 3px;">
 Mwamko Hardware</span>
<div class="ml">
<div style="width: 100%; height: 92px;">
<div class="i">
<img src="/images/mwamko_hardware.png" class="ui" style="margin-left: 3px;" />
</div>

<div class="d" style="color: #000000; height: 54px; margin-top: 2px; margin-left: 1px;">
A small house for Mwamko.org to live in. That is: entirely ours 1u rack-mount server.</div>

<div class="a" style="width: 60px; position: absolute; left: 152px; top: 91px;">
<img src="http://photos-063.ll.facebook.com/photos-ll-sctm/genericv2/1994/82/01AwcAXziAU28AAAACAAAAAAAAAAA:.gif" style="padding: 0px; width: 100%; height: 18px;" />
</div>

<div style="position: absolute; z-index: 8888; left: 152px; top: 91px; width: 150px;">
<div style="float: left; width: 49%; font-weight: bold;">
&nbsp;&#36;200</div>
<div style="width: 49%; margin-right: 1px; float: right; text-align: right; font-size: 9px; margin-top: 2px; font-weight: normal; color: #535f6f;">
&#36;500&nbsp;USD&nbsp;</div>
</div>
</div>


<div class="ll">
<div class="n">
<a href="http://www.geeks.com/details.asp?invtid=8IPXDREL-XEON24-R&cpc=SCH">Mother Board and CPUs</a><br/>

<a href="http://www.geeks.com/details.asp?invtid=1GBDDR2100ECC-SAM-R">RAM</a> &nbsp;
<a href="http://www.geeks.com/details.asp?invtid=WD2500KS-DT">HDD</a> &nbsp;
<a href="http://www.geeks.com/details.asp?invtid=SOHC-5236V-2">CD-ROM</a><br/>

<a href="http://mypccase.stores.yahoo.net/eiarsst1urae.html">Case and Power Supply</a>

</div>
<div style="position: absolute; top: 158px; left: 255px;">
<img src="http://photos-b.ak.facebook.com/photos-ak-sctm/genericv2/851/55/01AwcAXzpnzV0AAAACAAAAAAAAAAA:.gif"/>
</div>
</div>

<form id="app2384038928_donate39ea1f6081a1012ad445000d60d4c902" action="/homepage/submit_donation" method="get" fbcontext="1f7b486f43c5">
<input type="hidden" name="fb_sig_profile" value="6309517" />
<input type="hidden" name="fb_sig_time" value="1196448463.7511" />
<input type="hidden" name="fb_sig_added" value="1" />
<input type="hidden" name="fb_sig_user" value="6309517" />
<input type="hidden" name="fb_sig_profile_update_time" value="1195630635" />
<input type="hidden" name="fb_sig_session_key" value="7cf322d382fd15bde2e877cf-6309517" />
<input type="hidden" name="fb_sig_expires" value="0" />
<input type="hidden" name="fb_sig_api_key" value="579a5f049920acb99f07c7a2ac98a79e" />
<input type="hidden" name="fb_sig" value="c0df2308f8f12d7ece619ffc67807032" />
<div class="f">
<select name="Amount" style="width: 80px;">
<option value="25">
&#36;25</option>
<option value="50">
&#36;50</option>
<option value="100">
&#36;100</option>
<option value="200">
&#36;200</option>
</select>
</div>
<div style="position: absolute; top: 117px; left: 237px;">
<input type="hidden" name="badge_id" value="39ea1f6081a1012ad445000d60d4c902" />
<input type="image" style="position: absolute; top: 2px" src="http://photos-a.ak.facebook.com/photos-ak-sctm/genericv2/652/79/01AwcAXziCDiwAAAABAAAAAAAAAAA:.jpg" alt="Give" />
</div>
</form>
</div>

</div>
</div>
</div>


<p>&nbsp;</p>

<h3>Friday, November 30, 2007</h3>

<p>I am pleased to announce that the donation campaign for Mwamko Hardware is now started.</p>

<p>Alex will soon put in $200 <a href="http://groups.google.com/group/mwamko-devel/browse_thread/thread/e0b0917aa25a56e5">as prommised</a>.</p>

<p>A donation compagn for long-term colocation will follow. <a href="http://corporatecolo.com/cc/">This provider</a> is under consideration.</p>










<hr style="margin-top: 3em;" />

<h1>News</h1>

<h2>Tuesday, September 25, 2007</h2>
<p>Sprint 4 is completed!</p>
<p>Congratulations to the participants!!!</p>
<p>The results of our work can be downloaded here 
<a href="https://mwamko.org/~alevchuk/mw-0.4.9.1-unstable.tar.gz"
>mw-0.4.9.1-unstable.tar.gz</a><br>
It is 9.4M and includes the Git history and cryptographic release tags.</p>
<p>A stable release is still coming up...</p>

<h2>Tuesday, September 25, 2007</h2>
<p>We are on the 10<sup>th</sup> day of Sprint 4!</p>
<p>Finalizing the Initialization Page which helps connect Mwamko and it's
remote OpenVZ servers.</p>

<h2>Monday, September 24, 2007</h2>
<p>We are on the 9<sup>th</sup> day of Sprint 4</p>
<p>Stable release is coming...</p>
